<?xml version="1.0" encoding="utf-8"?>
<FileList DisplayName="C1.UWP" MinVSVersion="14.0" TargetPlatformMinVersion="10.0.10240.0" TargetPlatformVersion="10.0.10240.0" TargetPlatform="UAP" SDKType="External" AppliesTo="WindowsAppContainer+WindowsXAML+Managed" SupportsMultipleVersions="Error" MoreInfo="http://www.componentone.com/">
  <File Reference="C1.UWP.dll">
    <ToolboxItems VSCategory="C1 UWP Controls" BlendCategory="C1 UWP Controls">
      <Item Type="C1.Xaml.C1NumericBox" />
      <Item Type="C1.Xaml.C1MaskedTextBox" />
      <Item Type="C1.Xaml.C1DateSelector" />
      <Item Type="C1.Xaml.C1DateTimeSelector" />
      <Item Type="C1.Xaml.C1TimeSelector" />
      <Item Type="C1.Xaml.C1ListBox" />
      <Item Type="C1.Xaml.C1TileListBox" />
      <Item Type="C1.Xaml.C1TreeView" />
      <Item Type="C1.Xaml.C1DockPanel" />
      <Item Type="C1.Xaml.C1RadialPanel" />
      <Item Type="C1.Xaml.C1UniformGrid" />
      <Item Type="C1.Xaml.C1WrapPanel" />
      <Item Type="C1.Xaml.C1TabControl" />
      <Item Type="C1.Xaml.C1Menu" />
      <Item Type="C1.Xaml.C1RadialMenu" />
      <Item Type="C1.Xaml.C1ContextMenu" />
      <Item Type="C1.Xaml.C1DropDown" />
      <Item Type="C1.Xaml.C1ProgressBar" />
      <Item Type="C1.Xaml.C1ProgressIndicator" />
      <Item Type="C1.Xaml.C1RangeSlider" />
      <Item Type="C1.Xaml.C1GridSplitter" />
    </ToolboxItems>
  </File>
</FileList>